Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000120KdenliveTranslationpublic2008-04-11 23:442008-11-12 23:00
Reportertkroenert 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.7.0 beta 
Summary0000120: Add Transition to the last audio track => crash
DescriptionReproduce:
1. Select the last Audio Clip in the Timeline;
2. rightclick->Add Translation->crossfade ==> CRASH

(Now I know, that crossfade dont work at audio clips.. _but_ kdenlive crash only when I try to add a Translation to the LAST AUDIO Clip)
Additional Informationgentoo - KDE 3.5 - kdenlive 0.5
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000203)
sgallou (reporter)
2008-08-07 23:29

I have the same problem, but when I add a transition on the last track, wich is video (I don't have any audio track on my clip).

The temporary solution I've found was to create an unused track at bottom.

Seb
(0000362)
madsdyd (administrator)
2008-10-12 13:52

I can not reproduce this issue in the KDE4 version of Kdenlive.

It appears this bug was filed against the KDE3/qt3 version of Kdenlive. Due to a shortage of developers, this version is no longer supported (see http://www.kdenlive.org/news.php [^]), and this issue has been closed.

If you believe this is an error, or can reproduce this issue using the KDE4/qt4 version of Kdenlive, please file a new report.

If you have trouble building/obtaining the KDE4/qt4 version of Kdenlive, please consult http://www.kdenlive.org/compile [^]

You may especially be interessted in the Kdenlive Builder Wizard, available at http://www.kde-apps.org/content/show.php?content=85826 [^] .

Note, that you do not need to run KDE4 to build and run the Kdenlive KDE4 version.

- Issue History
Date Modified Username Field Change
2008-04-11 23:44 tkroenert New Issue
2008-08-07 23:29 sgallou Note Added: 0000203
2008-10-12 13:52 madsdyd Note Added: 0000362
2008-10-12 13:52 madsdyd Status new => closed
2008-10-12 13:52 madsdyd Resolution open => fixed
2008-10-12 13:52 madsdyd Fixed in Version => Recent git
2008-11-12 23:00 madsdyd Fixed in Version Recent git => 0.7.0 beta


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker